link: search/orgs/%22Seitokai%20Ichizon%20Lv.2%22
meta: {}
query: '"Seitokai Ichizon Lv.2"'
results:
  albums: []
  artists: []
  orgs: []
  products: []
sections:
- albums
- artists
- orgs
- products
vgmdb_link: https://vgmdb.net/search?q=%22Seitokai%20Ichizon%20Lv.2%22
